@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Thin.otf);
  font-weight: 100;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-ExtraLight.otf);
  font-weight: 200;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Light.otf);
  font-weight: 300;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Regular.otf);
  font-weight: 400;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Regular.otf);
  font-weight: 500;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Medium.otf);
  font-weight: 600;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-Bold.otf);
  font-weight: 700;
}
@font-face {
  font-family: Montserrat;
  src: url(../fonts/Montserrat-ExtraBold.otf);
  font-weight: 800;
}
html {
  font-size: 15px;
}
body {
  font-family: 'Montserrat';
}
@media (min-width: 1200px) {
  body {
   /* padding-top: 95px;*/
  }
}
body p {
  line-height: 1.3rem;
}
.vertical-wrap {
  display: flex;
  width: 100%;
  height: 100%;
}
.vertical-wrap .vertical-inner-center {
  align-self: center;
}
.vertical-wrap .vertical-inner-end {
  margin-top: auto;
  align-self: end;
}
.form-control {

}
.si-btn {
  display: inline-block;
  padding: 10px 30px;
  background-color: #cccccc;
  border: none;
  color: #ffffff !important;
  text-decoration: none !important;
}
.si-btn:hover {
  background-color: #96c11f;
}
.si-btn-white {
  background-color: #ffffff;
  color: #303030 !important;
}
.si-btn-white:hover {
  background-color: #cccccc;
}
.social .link {
  display: inline-block;
  width: 31px;
  height: 28px;
  margin-right: 5px;

  color: black;
  font-size: 28px;
  line-height: 28px;
  text-align: center;
}
.social .link:hover {
  color: #f18800;
}
.social .link:last-child {
  margin-right: 0;
}
@media (min-width: 1200px) {
  #header {

    width: 100%;

    background-color: #ffffff;
    z-index: 1000;
  }
}

@media (max-width: 1200px) {
  .socialx {
    position: absolute;
    right:15%;
    top:35px;
    z-index: 99999;
    width:auto;
  }

  .logo
  {
    width:250px;
  }
}

@media (max-width: 550px) {

  .socialx {
    position: absolute;
    right:15%;
    top:27px;
    z-index: 99999;
    width:auto;
  }

  .logo
  {
    width:200px;
  }
}

#header .navbar {
  padding-left: 0;
  padding-right: 0;
}
#header .navbar .navbar-brand {
  margin-right: 0;
}

#header .navbar .navbar-toggler {
  color: #f18800;
  font-size: 1.8rem;
}
#header .navbar .navbar-nav .nav-item.active .nav-link {
  color: #f18800;
}
#header .navbar .navbar-nav .nav-item:hover > .nav-link {
  color: #f18800;
}
#header .navbar .navbar-nav .nav-link {
  color: #303030;
  font-size: 1rem;
}
@media (min-width: 1200px) {
  #header .navbar .navbar-nav .nav-link {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 1200px) {
  #header .social {
    height: 100%;
  }
}
#header .submenu {
  background-color: #c9b884;
}
#header .submenu .menu {
  display: flex;
  margin-bottom: 0;
  padding-left: 0;
  flex-direction: row;
  list-style: none;
  justify-content: center;
}
#header .submenu .menu .item {
  padding: 0 15px;
}
#header .submenu .menu .item.active > .link {
  color: #544d39;
}
#header .submenu .menu .item:hover > .link:after {
  content: '';
}
#header .submenu .menu .link {
  display: block;
  position: relative;
  padding: 10px 0;
  color: #ffffff;
  font-size: 1rem;
  text-decoration: none;
}

#header .submenu .menu .link:hover {

  color: #544d39;

}



#main {
  padding: 20px 0;
}
#main h1 {
  margin-bottom: 30px;
  font-weight: 300;
  color:#f18800;
}
#main h2 {
  margin-bottom: 30px;
  color: #f18800;

  font-weight: 300;
}
#main ul {
  padding-left: 0;
  list-style: none;
}
#main ul li:before {
  padding-right: 4px;
  content: '•';
}
#main a {
  color: #f18800;
}
#main .submenu .menu {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  justify-content: center;
  text-align: center;
}
@media (min-width: 992px) {
  #main .submenu .menu {

  }
}
#main .submenu .menu .item {
  padding: 0 15px;
}
#main .submenu .menu .item:before {
  content: '';
}
#main .submenu .menu .item.active > .link {
  color: #544d39;
}
#main .submenu .menu .link {
  display: block;
  position: relative;
  padding: 10px 0;
  color: #303030;
  font-size: 1rem;
  text-decoration: none;
}
#main .submenu .menu .link:hover {
  color: #544d39;
}
#main .submenu .menu .link:before {
  padding-right: 4px;
  content: '»';
}
#main .gallery {
  text-align: center;
}
#main .gallery .images {
  padding-top: 15px;
  padding-bottom: 15px;
}
#main .gallery .images a {
  display: block;
  margin-bottom: 30px;
  text-decoration: none !important;
}
#main .gallery .images a:hover > .title {
  color: #f18800;
}
#main .gallery .images img {
  width: 100%;
}
#main .gallery .images .title {
  padding-top: 5px;
  color: #303030;
  font-weight: 700;
  text-align: left;
}
#main .gallery .images .more {
  display: inline-block;
  color: #cccccc;
  font-size: 2rem;
  transition: all 0.3s linear;
}
#main .gallery .images .more:hover {
  color: #f18800;
}
#main .gallery .images .more[aria-expanded="true"] {
  color: #f18800;
  transform: rotate(180deg) !important;
}
#main .download {
  position: relative;
  margin: 60px 0;
  padding: 30px 0;
}
@media (min-width: 992px) {
  #main .download .download-bg {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    left: 50%;
    background-color: #f18800;
  }
}
#main .download .left {
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  #main .download .right {
    color: #ffffff;
  }
}
@media (min-width: 992px) {
  #main .download .right .col-xl-7 {
    padding-left: 30px;
  }
}
@media (min-width: 992px) {
  #main .download .right .si-btn {
    background-color: #ffffff;
    color: #303030 !important;
  }
  #main .download .right .si-btn:hover {
    background-color: #cccccc;
  }
}
#main .download h1 {
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  font-weight: 400;
  text-align: left !important;
}
@media (min-width: 1200px) {
  #main .download .col-xl-7 {
    padding-right: 0;
  }
}
#main .contact-form {
  padding: 60px 0;
}
#main .contact-form .title {
  margin-bottom: 30px;
}
@media (min-width: 1200px) {
  #main .contact-form .title {
    margin-bottom: 0;
  }
}
#main .contact-form .title img {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  #main .contact-form .title img {
    margin-bottom: 0;
  }
}
#main .contact-form h1 {
  margin-bottom: 0;
  font-size: 1.8rem;
  font-weight: 500;
  text-align: left !important;
}
#main .contact-form h2 {
  margin-bottom: 0.5rem;
  color: #303030;
  font-size: 1rem;
  font-weight: 700;
}
#main .contact-form .form-group {
  margin-bottom: 0.5rem;
}
#main .contact-form label {
  margin-bottom: 0.2rem;
}
#main .contact-form label[for="terms"] {
  font-size: 0.8rem;
  line-height: 1rem;
}
#main .newsletter {
  padding: 60px 0;
}
#main .newsletter h1 {
  margin-bottom: 30px;
  color: #f18800;
  font-size: 1.8rem;
  font-weight: 400;
  text-align: center;
}
#main .newsletter .wrapper {
  margin-bottom: 30px;
  padding: 30px 0;
  background-color: #f18800;
  color: #ffffff;
  text-align: center;
}
#main .newsletter .email {
  background-color: #ffffff;
}
#main .catalog {
  padding: 60px 0;
  text-align: center;
}
#main .catalog h2 {
  margin-bottom: 0.5rem;
  color: #303030;
  font-size: 2.2rem;
  font-weight: 600;
}
#main .catalog h3 {
  margin-bottom: 0.5rem;
  color: #303030;
  font-size: 1.6rem;
  font-weight: 500;
}
#main .pagination {
  padding-top: 60px;
}
#main .pagination .page-item:before {
  content: '';
}
#main .pagination .page-item.active > .page-link {
  color: #96c11f;
}
#main .pagination .page-link {
  background-color: transparent !important;
  border: none;
  color: #303030;
}
#main .pagination .page-link:hover {
  color: #96c11f;
}
#main.home-page {
  padding: 0 0 40px 0;
}
#main.home-page .benefits {
  padding: 40px 0 30px 0;
}
#main.home-page .benefits h1 {
  margin-bottom: 0.5rem;
  font-size: 1.8rem;
/*  font-weight: 700;*/
  text-align: center;
}
#main.home-page .benefits h2 {
  margin-bottom: 30px;
  color: #303030;
  font-size: 1.5rem;
  font-weight: 500;
  text-align: center;
}
#main.home-page .benefits .box {
  margin-bottom: 30px;
}
#main.home-page .benefits .box .col-left {
  padding-right: 0;
}
#main.home-page .benefits .box img {
  max-width: 100%;
}
#main.home-page .benefits .box h3 {
  color: #96c11f;
  font-size: 1rem;
  font-weight: 700;
}
#main.home-page .benefits .box p {
  margin-bottom: 0;
}
#main.home-page .houses {
  padding: 60px 0;
}
#main.home-page .houses h1 {
  margin-bottom: 30px;
  font-size: 1.8rem;
  font-weight: 400;
  text-align: center;
}
#main.home-page .houses .offer .slick-arrow {
  width: 30px;
  height: 30px;
  top: 77px;
  background-color: #cccccc;
}
@media (min-width: 1200px) {
  #main.home-page .houses .offer .slick-arrow {
    top: 93px;
  }
}
#main.home-page .houses .offer .slick-arrow:hover {
  background-color: #96c11f;
}
#main.home-page .houses .offer .slick-arrow:before {
  color: #ffffff !important;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  opacity: 1 !important;
}
#main.home-page .houses .offer .slick-arrow.slick-prev {
  left: -30px;
}
#main.home-page .houses .offer .slick-arrow.slick-prev:before {
  content: "\f053";
}
#main.home-page .houses .offer .slick-arrow.slick-next {
  right: -30px;
}
#main.home-page .houses .offer .slick-arrow.slick-next:before {
  content: "\f054";
}
#main.home-page .houses .offer .item {
  padding: 0 15px;
}
#main.home-page .houses .offer .item:hover {
  color: #96c11f;
}
#main.home-page .houses .offer .item:hover > h2 {
  color: #96c11f;
}
#main.home-page .houses .offer .item img {
  margin-bottom: 0.5rem;
  width: 100%;
}
#main.home-page .houses .offer .item h2 {
  margin-bottom: 1rem;
  color: #303030;
  font-size: 1rem;
  font-weight: 700;
}
#main.home-page .houses .offer .item p {
  margin-bottom: 0;
}
#main.home-page .programs {
  margin-top: 60px;
  padding-bottom: 60px;
  color: #ffffff;
}
#main.home-page .programs .wrapper {
  margin-bottom: 30px;
  padding: 60px 0 30px 0;
  background-color: #96c11f;
}
#main.home-page .programs h1 {
  margin-bottom: 30px;
  font-size: 1.8rem;
  font-weight: 400;
  text-align: center;
}
#main.home-page .programs .box {
  margin-bottom: 30px;
}
#main.home-page .programs .box .col-left {
  padding-right: 0;
}
#main.home-page .programs .box img {
  max-width: 100%;
}
#main.home-page .programs .box h2 {
  margin-bottom: 0.5rem;
  color: #ffffff;
  font-size: 1rem;
  font-weight: 700;
}
#main.home-page .programs .box p {
  margin-bottom: 0;
}
#main.home-page .story {
  padding: 60px 0;
  text-align: center;
}
#main.home-page .story h1 {
  margin-bottom: 30px;
  font-size: 1.8rem;
  font-weight: 400;
}
#main.home-page .services {
  padding: 60px 0 30px 0;
}
#main.home-page .services h1 {
  margin-bottom: 30px;
  font-size: 1.8rem;
  font-weight: 400;
  text-align: center;
}
#main.home-page .services .box {
  margin-bottom: 30px;
}
#main.home-page .services .box .col-left {
  padding-right: 0;
}
#main.home-page .services .box img {
  max-width: 100%;
}
#main.home-page .services .box h2 {
  margin-bottom: 0.5rem;
  color: #96c11f;
  font-size: 1rem;
  font-weight: 700;
}
#main.home-page .services .box p {
  margin-bottom: 0;
}
#main.home-page .newsletter {
  padding-bottom: 0;
}
#main.story .text {
  padding-bottom: 60px;
}
#main.story .certificates {
  position: relative;
  padding: 60px 0 50px 0;
  text-align: center;
}
#main.story .certificates .bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #f2f2f2;
}
@media (min-width: 992px) {
  #main.story .certificates .bg {
    bottom: 100px;
    clip-path: polygon(0 11%, 100% 0%, 100% 89%, 0% 100%);
  }
}
#main.story .certificates .images {
  padding-top: 30px;
}
#main.story .certificates .images img {
  margin: 0 5px 10px 5px;
}
#main.story .team {
  margin-bottom: -60px;
  padding-top: 60px;
  text-align: center;
}
#main.story .team .box {
  margin-bottom: 60px;
}
#main.story .team img {
  margin-bottom: 1.5rem;
  max-width: 100%;
}
#main.story .team h2 {
  margin-bottom: 0;
}
#main.story .team .position {
  margin-bottom: 1rem;
  color: #96c11f;
}
#main.story .team .title {
  color: #96c11f;
  font-weight: 700;
}
#main.story .team a {
  color: #303030;
}
#main.why .text {
  position: relative;
  padding: 60px 0;
}
#main.why .text .bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #f2f2f2;
}
@media (min-width: 992px) {
  #main.why .text .bg {
    clip-path: polygon(0 11%, 100% 0%, 100% 89%, 0% 100%);
  }
}
#main.why .text p:last-child {
  margin-bottom: 0;
}
#main.why .benefits {
  margin-bottom: -60px;
  padding-top: 60px;
  text-align: left;
}
#main.why .benefits .box {
  margin-bottom: 60px;
}
#main.why .benefits .box .col-left {
  padding-right: 0;
}
#main.why .benefits .box img {
  max-width: 100%;
}
#main.why .benefits .box h3 {
  color: #96c11f;
  font-size: 1rem;
  font-weight: 700;
}
#main.why .benefits .box p {
  margin-bottom: 0;
  text-align: justify;
}
#main.reference h1 {
  text-align: center;
}
#main.reference .box {
  position: relative;
  padding: 60px 0;
}
#main.reference .box:first-child {
  padding-top: 0;
}
#main.reference .box:last-child {
  padding-bottom: 0;
}
@media (min-width: 992px) {
  #main.reference .box.box-gray {
    text-align: right;
  }
}
#main.reference .box .bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #f2f2f2;
}
@media (min-width: 992px) {
  #main.reference .box .bg {
    clip-path: polygon(0 11%, 100% 0%, 100% 89%, 0% 100%);
  }
}
#main.reference .box img {
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  #main.reference .box img {
    margin-bottom: 0;
  }
}
#main.reference-detail {
  text-align: center;
}
#main.reference-detail .text-box {
  padding-top: 60px;
  padding-bottom: calc(60px - 1rem);
}
#main.reference-detail .text-box-green {
  background-color: #96c11f;
  color: #ffffff;
}
#main.reference-detail .text-box-green h2 {
  color: #ffffff;
}
#main.reference-detail .gallery {
  padding-top: 60px;
}
#main.blog h1 {
  text-align: center;
}
#main.blog .article {
  position: relative;
  padding: 60px 0;
}
#main.blog .article .bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #f2f2f2;
}
@media (min-width: 992px) {
  #main.blog .article .bg {
    clip-path: polygon(0 11%, 100% 0%, 100% 89%, 0% 100%);
  }
}
#main.blog .article h1 {
  text-align: left;
}
#main.blog .article img {
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  #main.blog .article img {
    margin-bottom: 0;
  }
}
#main.blog-detail {
  text-align: center;
}
#main.blog-detail .gallery {
  padding-top: calc(60px - 1rem);
}
#main.blog-detail .newsletter {
  padding-bottom: 0;
}
#main.contact h1 {
  text-align: center;
}
#main.contact a {
  color: #303030;
}
#main.contact .details {
  margin-bottom: calc(30px - 1rem);
}
#main.contact .details .box {
  margin-bottom: 30px;
}
#main.contact .map {
  position: relative;
  height: 0;
  margin-bottom: 60px;
  padding-bottom: 45%;
  overflow: hidden;
}
@media (min-width: 992px) {
  #main.contact .map {
    padding-bottom: 23%;
  }
}
#main.contact .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
#main.contact .branches {
  padding: 60px 0 30px 0;
}
#main.contact .branches .box {
  margin-bottom: 30px;
}
#main.contact .branches .box .col-left {
  padding-right: 0;
}
#main.contact .branches .box img {
  max-width: 100%;
}
#main.contact .branches .box h3 {
  color: #96c11f;
  font-size: 1rem;
  font-weight: 700;
}
#main.contact .download {
  margin-bottom: 0;
}
#main.houses .gallery {
  text-align: center;
}
#main.houses .info {
  margin: 60px 0;
  padding: 30px 0;
  background-color: #96c11f;
  color: #ffffff;
}
#main.houses .info h3 {
  font-size: 1rem;
  font-weight: 700;
}
#main.houses .info p:last-child {
  margin-bottom: 0;
}
#main.houses .download {
  margin-bottom: 0;
}
#main.house h1 {
  text-align: center;
}
#main.house .desc {
  margin-bottom: 30px;
}
#main.house .desc .main-image {
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  #main.house .desc .main-image {
    margin-bottom: 0;
  }
}
#main.house .desc .params li:before {
  content: none;
}
#main.house .desc .params li .value {
  font-weight: 700;
}
#main.house .desc .info {
  padding-top: calc(30px - 1rem);
}
#main.house .desc .info h3 {
  color: #96c11f;
  font-size: 1rem;
  font-weight: 700;
}
#main.house .desc .info p {
  margin-bottom: 0;
}
#main.house .images img {
  width: 100%;
  margin-bottom: 30px;
}
#main.house .catalog {
  padding-bottom: 0;
}
#main.programs {
  text-align: center;
}
#main.programs .programs {
  padding: 60px 0 30px 0;
}
#main.programs .programs .box {
  margin-bottom: 30px;
  text-align: left;
}
#main.programs .programs .box .col-left {
  padding-right: 0;
}
#main.programs .programs .box img {
  max-width: 100%;
}
#main.programs .programs .box h3 {
  color: #96c11f;
  font-size: 1rem;
  font-weight: 700;
}
#main.programs .programs .box p:last-child {
  margin-bottom: 0;
}
#main.programs .programs .box ul:last-child {
  margin-bottom: 0;
}
#main.programs .catalog {
  padding-bottom: 0;
}
#main.financing h1 {
  text-align: center;
}
#main.financing .financing {
  padding: 60px 0 30px 0;
}
#main.financing .financing .box {
  margin-bottom: 30px;
  text-align: left;
}
#main.financing .financing .box .col-left {
  padding-right: 0;
}
#main.financing .financing .box img {
  max-width: 100%;
}
#main.financing .financing .box h3 {
  color: #96c11f;
  font-size: 1rem;
  font-weight: 700;
}
#main.financing .financing .box p:last-child {
  margin-bottom: 0;
}
#main.financing .download {
  margin-bottom: 0;
}
#bottom {
  padding-top: 30px;
  background-color: #111111;
}
#bottom h3 {
  margin-bottom: 15px;
  font-size: 1rem;
  font-weight: 500;
  color:#ff9900;
}
#bottom .menu {
  margin-bottom: 0;
  padding-bottom: 30px;
  padding-left: 0;
  list-style: none;
}
#bottom .menu .item {
  margin-bottom: 0.2rem;
}
#bottom .menu .link {
  color: white;
  font-weight: 500;
}
#bottom .text {
  margin-bottom: 30px;
  color: white;
}
#bottom .text p:last-child {
  margin-bottom: 0;
}
#bottom .text a {
  color: white;
}
#bottom .text .title {
  color: #303030;
  font-weight: 500;
}
#footer {
  padding: 10px 0;
  text-align: center;
  font-size: 0.9rem;
}
#back {
  display: none;
  position: fixed;
  right: 15px;
  bottom: 15px;
  width: 40px;
  height: 40px;
  background-color: #c9b884;
  color: #857953;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
}
@media (max-width: 992px) {
  #back.show {
    display: block;
  }
}
#back:hover {
  background-color: #c9b884;
  cursor: pointer;
}
/*# sourceMappingURL=template.css.map */

.supernadpis {
  font-family: 'Grenze', serif;
  font-weight: 700;
  font-style: italic;
  font-size: 40px;
}

.titl2but
{
  font-family: 'Grenze', serif;
  font-weight: 700;
  font-style: italic;
  padding-right:50px;
  padding-left:50px;
  padding-top:3px;
  padding-bottom:3px;
  background-color: #c9b884;
  color:white;
  font-size: 15px;
  border-radius: 15px;
}

#main .titl2but
{
  color:white;
}

#main .titl2but:hover
{
  color:black;
}

.vinonazev
{
  font-family: 'Grenze', serif;
  font-weight: 700;
  font-style: italic;
  font-size: 30px;
}

.vinoanotace
{
  padding-top:10px;
  font-size: 14px;
}

.vinoobsah
{
  padding-top:2px;
  font-size: 14px;
}

.vinoanotace2
{
  padding-top:10px;
  font-size: 14px;
  color:#c9b884;
}

.slogan
{
  font-family: 'Grenze', serif;
  font-weight: 700;
  font-style: italic;
  font-size: 40px;
  color:#c9b884;
  line-height: 40px;
}

.dropdown-menu {
  position: absolute;
  top: auto;
  left: auto;
}